Subject: Ticket Assigned - Return req ar
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 18:28:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return req ar NK                    Hello           09:56 PM, 08th Mar                     NK                    Good Evening           09:56 PM, 08th Mar                     NK                    This is to bring to the attention that still 1 item pending to return back.   Request to make an improvements in collection of eturn item all at once, why each day a person comes to collect different return items. 5 days 5 different person is an unfair practice been followed. Kindly look into it for necessary improvement thanks.           10:02 PM, 08th Mar                   Mohammed                    May I please know who I am talking to?           10:11 PM, 08th Mar                     NK                    Nithin           10:12 PM, 08th Mar                   Mohammed                   Good evening Nithin, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           10:17 PM, 08th Mar                     NK                    Yes           10:18 PM, 08th Mar                     NK                    This is to bring to the attention that still 1 item pending to return back.   Request to make an improvements in collection of eturn item all at once, why each day a person comes to collect different return items. 5 days 5 different person is an unfair practice been followed. Kindly look into it for necessary improvement thanks.           10:18 PM, 08th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:22 PM, 08th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:23 PM, 08th Mar                   Mohammed                   Is there anything else may I assist you?           10:23 PM, 08th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           10:28 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814853